@import url('https://fonts.googleapis.com/css?family=Lato:400,700,400italic');
.advert-content-box {
  color: #3b3b3b;
  font-size: 0.9em;
  line-height: 1.42857143;
  font-family: Lato, Arial, Helvetica, sans-serif;
}
.advert-content-box h1,
.advert-content-box h2,
.advert-content-box h3,
.advert-content-box h4,
.advert-content-box h5 {
  font-weight: 500;
  margin-bottom: 0.7em;
  line-height: 1.1;
}
.advert-content-box h1 {
  font-size: 2.1em;
  margin-top: 1.2em;
  margin-bottom: 0.4em;
}
.advert-content-box h2 {
  font-size: 1.9em;
  margin: 0;
}
.advert-content-box h3 {
  font-size: 1.5em;
  margin-top: 1.2em;
}
.advert-content-box h4 {
  font-size: 1.1em;
  margin-top: 0.7em;
  margin-bottom: 1px;
}
.advert-content-box h5 {
  font-size: 0.9em;
  margin-top: 0.7em;
  margin-bottom: 0.7em;
}
.advert-content-box p {
  font-size: 0.9em;
  margin: 0 0 0.9em;
}
.advert-content-box ul {
  margin-top: 0;
  margin-bottom: 0.7em;
  font-size: 0.9em;
}
.advert-content-box ol {
  padding-left: 2em;
  margin-top: 0;
  margin-bottom: 0.7em;
  font-size: 0.9em;
}
.advert-content-box a {
  font-size: 1em;
  color: #428bca;
}
.advert-content-box a:visited {
  font-size: 1em;
  color: #428bca;
}
.advert-content-box a:hover {
  color: #2a6496;
  text-decoration: underline;
}
.advert-content-box a:focus {
  color: #2a6496;
  text-decoration: underline;
}

.advert-content-box img {
  vertical-align: middle;
}
.advert-content-box .img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
.advert-content-box .img-rounded {
  border-radius: 6px;
}
.advert-content-box .img-thumbnail {
  padding: 4px;
  line-height: 1.42857143;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  display: inline-block;
  max-width: 100%;
  height: auto;
}
.advert-content-box .img-circle {
  border-radius: 50%;
}

.advert-content-box table {
  max-width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}